octonet - Segnalazione #177

Aggiornamento logo
01/30/2017 04:39 PM - Marco Marinello

Status: Risolto Start date: 01/30/2017
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Il logo in /static/images/logo-400.png non & aggiornato con quello in artwork, come deciso dopo il sondaggio

Associated revisions

Revision d0Ob2bdd0 - 02/01/2017 12:09 PM - Christopher R. Gabriel
close #177

History

#1 - 01/31/2017 06:44 PM - Piergiorgio Cemin

- Assignee changed from Piergiorgio Cemin to Marco Marinello

Ho sentito Paolo.
Allora il logo va aggiornato, con quello deciso ultimamente.
Quindi, per la distribuzione usiamo lo sfondo tuo e il logo con 8.0 invece che la data.

#2 - 02/01/2017 12:06 PM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee changed from Marco Marinello to Christopher R. Gabriel
Prendo io il ticket per quanto riguarda il logo utilizzato in octonet.
#3 - 02/01/2017 12:09 PM - Christopher R. Gabriel

- Status changed from In elaborazione to Risolto

- % Done changed from 0 to 100

Applicata nel changeset d0b2bdd0bb60781b2c13c27dfe9a0687fddb93d9.
